<ion-header>
  <ion-toolbar>
    <ion-button [routerLink]="['/home']" [ngStyle]="{'float':'left','font-weight':'700'}" fill="clear" ><ion-icon name="chevron-back-sharp"></ion-icon></ion-button> 
    <ion-title>WOUND CARE</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://www.crushpixel.com/big-static18/preview4/gauze-bandages-pads-rgb-color-2729706.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Gauze Sponges</ion-card-title>
              <p>These sponges can be used to absorb excess body fluids before dressing a wound, and can provide a sterile barrier against dirt and bacteria as well. </p>     
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://static.thenounproject.com/png/170460-200.png">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Bandages</ion-card-title>
              <p>Most wounds will likely require properly dressed bandaging to protect the area and promote germ-free healing.  Stocking a variety of different kinds of bandages and dressings helps medical professionals successfully treat wounds no matter their type, size, or degree of seriousness.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://image.freepik.com/free-vector/hand-with-gloves-latex-gloves-vector-precaution-icon-medical-equipment-flat-design-health-care_158224-37.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Medical Gloves</ion-card-title>
              <p>Wearing gloves while treating an injured patient will prevent any transmission of bacteria to their wounds, as well as protect the medical professional from any infections or viruses that may be present in the blood or body fluids of the patient.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="https://cdn4.vectorstock.com/i/thumb-large/60/88/cotton-balls-rgb-color-icon-vector-34536088.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Cotton Balls</ion-card-title>
              <p>Used for cleaning, sanitizing, and prepping wound sites before bandages or dressings are applied. They can also be used as a sterile method to apply medicines or ointments to a wound to ensure it stays clean and free of bacteria.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>
  
</ion-content>
